uuid: dfb53870-4b2a-4396-89a0-01b917964d3f
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.field_actu_liee
    - field.field.node.ressource.field_auteur_s_
    - field.field.node.ressource.field_date_de_parution
    - field.field.node.ressource.field_edition
    - field.field.node.ressource.field_fichiers
    - field.field.node.ressource.field_images
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_mots_clefs
    - field.field.node.ressource.field_projets_liee
    - field.field.node.ressource.field_ress
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_textes
    - field.field.node.ressource.field_type_de_media
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_videos
    - image.style.thumbnail
    - node.type.ressource
  module:
    - autocomplete_deluxe
    - datetime
    - field_group
    - file
    - image
    - link
    - paragraphs
    - path
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_texte
        - group_infos
        - group_liens
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_texte:
      children:
        - title
        - field_sous_titre
        - field_textes
      label: Principal
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_liens:
      children:
        - field_liens
        - field_projets_liee
        - field_ress
        - field_actu_liee
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 22
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_media:
      children:
        - field_fichiers
        - field_images
        - field_videos
      label: Media
      region: content
      parent_name: group_tabs
      weight: 23
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_detailssidebar:
      children:
        - field_type_de_ressource
        - field_type_de_media
        - status
        - promote
        - path
      label: Details
      region: content
      parent_name: ''
      weight: 1
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_infos:
      children:
        - field_date_de_parution
        - field_edition
        - field_auteur_s_
        - field_mots_clefs
      label: Infos
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  field_actu_liee:
    type: entity_reference_autocomplete
    weight: 130
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_auteur_s_:
    type: text_textarea
    weight: 132
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_date_de_parution:
    type: datetime_default
    weight: 130
    region: content
    settings: {  }
    third_party_settings: {  }
  field_edition:
    type: text_textarea
    weight: 131
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_fichiers:
    type: file_generic
    weight: 125
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_images:
    type: image_image
    weight: 126
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 127
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_mots_clefs:
    type: entity_reference_autocomplete
    weight: 133
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_projets_liee:
    type: entity_reference_autocomplete
    weight: 128
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ress:
    type: entity_reference_autocomplete
    weight: 129
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: -4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_textes:
    type: entity_reference_paragraphs
    weight: -3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_type_de_media:
    type: options_select
    weight: 138
    region: content
    settings: {  }
    third_party_settings: {  }
  field_type_de_ressource:
    type: autocomplete_deluxe
    weight: 137
    region: content
    settings:
      match_operator: CONTAINS
      autocomplete_route_name: autocomplete_deluxe.autocomplete
      size: 60
      selection_handler: default
      limit: 0
      min_length: 0
      delimiter: ''
      not_found_message_allow: false
      not_found_message: 'The term ''@term'' will be added'
      new_terms: false
      no_empty_message: 'No terms could be found. Please type in order to add a new term.'
    third_party_settings: {  }
  field_videos:
    type: video_embed_field_textfield
    weight: 127
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 141
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 140
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 139
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  sticky: true
  uid: true
  url_redirects: true
